
        
/* Colors
********************************************************/
/*body*/							body { color:#444; background-color: #FDFDFD;}

/*h1*/								h1, h1.title {color: #000000;}
/*h2*/								h2, h2.title {color: #000000;}
/*h3*/								h3, h3.subtitle {color: #000000;}
/*h2 proceso*/						h2.proceso{color:#000;}
/*h3 a*/							h3 a{color:#1E578E;}
/*caption*/							caption{color: #000000;}

/*links*/							a {color: #428BCA;}
/*links hover*/						a:hover {color: #2A6496; text-decoration: none;}

/*idiomas*/							#idiomas a {color:#FFF;}
/*idiomas hover*/					#idiomas a:hover {color:#F78100;}

/*precio lista*/					.listado_libros p.precio {color:#333333;}
/*precio detalle*/					.fichaDetalle .precioDetalle {color:#333333;}
/*precio cesta					td.total{color:#F78100;}*/
/*precio minicesta*/				div#tt_products_minibasket div.content p.basket strong{color:#333333;}
/*precio detalle pedido*/			.grupo_datos .totalPedido {color:#333333;}


/*titulo libro lista*/				dl.dublincore dd.title a {color: #333;}
/*titulo libro lista hover*/		dl.dublincore dd.title a:hover {}
/*titulo libro columna izq*/		.minilibbloque p a{color:#1E578E;}
/*titulo libro columna izq hover*/	.minilibbloque p a:hover {color:#F78100;}
/*titulo libro ficha*/				.fichaDetalle dd.titulo {color:#1E578E;}
/*titulo libro cesta hover */		td.product a:hover {color:#F78100;}
/*autor libro cesta*/				td.product .autor a {color:#666;}
/*autor libro cesta hover */		td.product .autor a:hover {color:#F78100;}
/*autor libro columna izq*/			.minilibbloque p.autor {color:#666;}


/*menu corporativo*/				#explore li a {color:#333333;}
/*menu corporativo hover*/			#explore li a:hover {color:#F78100;}

/*menu materias*/					#categories li a {color:#333333;}
/*menu materias hover*/				#categories li a:hover {color:#333333;}

/*menu submaterias*/				.bloque-top ul.materias li a{color:#333}
/*menu submaterias hover*/			.bloque-top ul.materias li a:hover{color:#F78100;}

/*paginador reposo*/				.paginador a, .paginador a:link {background-color:#FFFFFF; border:1px solid #E7E7E7; color:#666666;}
/*paginador hover*/					.paginador a:hover {background-color:#999; border:1px solid #999; color:#FFFFFF;}
/*paginador activo*/				.paginador span.current { background-color: #FCAC4A; border: 1px solid #FCAC4A; color:#FFFFFF;}

/*links ordenar por*/				.ordenar ul li a{color: #606A74;}
/*links ordenar por:hover*/			.ordenar ul li a:hover{color:#F78100;}
/*links ordenar por:selected*/		.ordenar ul li a.selected{color:#F78100;}
/*links enlaces por:selected*/		.bloque-top ul.materias li a:active{color:#F78100;}

/*breadcrumb*/						.breadcrumb{color:#999999;}

/*iconos menu lateral */			#explore li .fa-chevron-right{ background: none repeat scroll 0 0 #E16122; color: #FFFFFF;}

/*ranking circles*/					.ranking {background-color: #F89C37; color: #FFFFFF;}

/*nav servicios*/					#nav-header li a{ color:#444;}
/*nav servicios hover*/				#nav-header li a:hover{ color:#888;}

/*icono ebook*/						.ico_ebook, .ico_lista {background-color: #63A0DE;}

/*icono sidebar-menu*/				#explore li .fa-chevron-right{background-color: #FCAC4A;}

/*fondo mini-cesta*/				#cart .btntwo, #contentMiniCesta{ background-color: #82B3E4;}

/*redes solciales personalizadas*/	.social-networks li a {	background-color: #63A0DE !important;}

/*fondo header1*/ 					#header .navbar { background-color: #1D74C4;}

/*fondo header2*/					#submenu { background: none repeat scroll 0 0 #63a0de;}

/*botones*/							.btntwo, .btn { color: #FFFFFF; background-color: #FCAC4A; border: 1px solid #FCAC4A;}
/*botones hover*/					.btntwo:hover, .btn:hover{ color:#ffffff; background-color: #EA982F; border: 1px solid #EA982F;}

/*descuento*/						.discount {	background: none repeat scroll 0 0 #589fe0;}

/*btn mini-cart*/					.btn-cart-checkout { background-color: #fcac4a !important;}
/*btn mini-cart hover*/				.btn-cart-checkout:hover { background-color: #EA982F !important;}

.navbar-toggle {
 	background-color: #f9a023;
    border: 1px solid #f9a023;
}

.navbar .navbar-nav > li > a { 
	color: #FFFFFF; 
	border-right: 1px solid #07608f;
}
.navbar .navbar-nav > li > a:hover, 
.navbar .navbar-nav > li > a:focus { 
	background-color: #1d74c4; 
	color: #FFF;
}
.navbar .navbar-nav > .active > a, 
.navbar .navbar-nav > .active > a:hover, 
.navbar .navbar-nav > .active > a:focus { 
	background-color: #276FB6; 
	color: #FFF;
}
.navbar .navbar-nav > .open > a, 
.navbar .navbar-nav > .open > a:hover, 
.navbar .navbar-nav > .open > a:focus { 
	background-color: #1d74c4; 
	color: #FFF;
}

/* Cart responsive icon */	
.cart-mobile .btntwo{
    background-color: #f9a023; 
    border: 1px solid #f9a023;
}
.cart-mobile .btntwo:hover{
    background-color: #f9a023; 
    border: 1px solid #f9a023;
}


/*Texto state number*/				ul.libros_texto li span { color: #0d7ddd;}
/*Texto state select*/				ul.libros_texto li.select { background-color: #0d7ddd;}
/*Texto state select number*/		ul.libros_texto li.select span { color: #87bfef;}
/*Texto table header*/				.colegios table thead th { background-color: #0d7ddd;}

/*Faqs titles*/						.sidebar-section-title {color: #0d7ddd;}

.account a:hover .fa-user {
    background-color: #fcac4a;
}
.breadcrumb {
    background-color: transparent;
}

/*disponibilidad minifichas*/ .edit {color: #ea982f;}

/*feedback-cesta*/ 

.ui-pnotify-container.alert-success {
    background-color: #D6E0EF;
    border-color: #D6E0EF;
    color: #1D74C4;
}
.ui-pnotify-container.alert a {
    color: #1d74c4;
}

td.productdetalle a.enlace-descarga { float: none; display: block;}

.checkout-box a {
    background-color: #0d7ddd;
}
.checkout thead {
    background-color: #87bfef;
    color: #fff;
}
.checkout-resume h2 {
    color: #3a9bea;
}
.checkout-title {
    color: #3a9bea;
}

/****/

#header .logotipo {
    margin: 10px 0 15px 5px;
}
#header .logotipo img {
    max-height: 75px;
}
#nav-header {
    margin-top: 45px;
}
.account {
    margin-top: 35px;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background: #7A2F48 !important;
}
footer {
    background: #5C0923 !important;
}
footer .footer-bottom {
    padding: 25px 0;
}
footer .footer-bottom p {
    margin-top: 12px;
}
footer .footer-menu a {
    margin-top: 12px;
}
#submenu {
    background: #EEF2F1 !important;
    box-shadow: 0 2px 3px -2px rgba(0, 0, 0, 0.5);
}
#search .search-text {
    border: 1px solid #d7d7d7;
}
a.avanzado {
    color: #515151;
    font-size: 12px;
    font-weight: 600;
    margin: 9px 0 0 9px;
}
.circle, .discount {
    border: 0 none;
    font-size: 13px;
    line-height: 18px;
}
.discount {
    line-height: 12px;
}
.miniFichaLateral .discount {
    line-height: 15px;
}
.ranking {
    background-color: #8AAAA0;
}
.precioDetalle .discountprice {
    border: 0;
    background: #589fe0;
    line-height: 45px;
    font-size: 17px;
}
#footer a:hover {
    color: #8AAAA0;
}
.listado_libros .btntwo,
.listado_libros .btn {
    padding: 4px 10px;
    font-size: 12px;
}
#sidebar li {
    padding: 5px 0 2px;
}
#sidebar li i {
    color: #8aaaa0;
    float: left;
    font-size: 8px;
    margin-right: 8px;
    margin-top: 6px;
}
#sidebar li a {
    color: #696969;
    font: 500 13px "Roboto",sans-serif;
}